<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>Dashboard</title>

        <link rel="stylesheet" type="text/css" href="css/healthtrack.css">
        <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.css"/>
        <link rel="stylesheet" type="text/css" href="node_modules/datatables.net-dt/css/jquery.dataTables.css"/>

    </head>
    <body>
        <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
            <div class="col-sm-3 col-md-2 mr-0">
                <div class="ht-logo d-flex justify-content-center">
                    <img src="img/logo.png" alt="Logo" height="45">
                </div>
            </div>
            <ul class="navbar-nav px-3">
                <li class="nav-item text-nowrap">
                    <a class="nav-link" href="javascript:SessionStorage.logout()">Sair</a>
                </li>
            </ul>
        </nav>
        <div class="container-fluid">
            <div class="row">
                <nav class="col-md-2 d-none d-md-block bg-light sidebar">
                    <div class="sidebar-sticky">
                        <ul class="nav flex-column">
                            <li class="nav-item">
                                <a class="nav-link active" href="dashboard.html">
                                <span data-feather="home"></span>
                                Dashboard <span class="sr-only">(current)</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="cadastro.html">
                                <span data-feather="users"></span>
                                Cadastro
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="dispositivos.html">
                                <span data-feather="folder"></span>
                                Dispositivos
                                </a>
                            </li>
                        </ul>
                    </div>
                </nav>

                <main role="main" class="col-md-9 ml-sm-auto col-lg-10 pt-3 px-4">
                    <div class="row">
                        <div class="col">
                            <h2 class="h2">Geral</h2><hr>
                        </div>
                    </div>
                    <div class="card-columns">
                        <div class="card mb-3">
                            <img class="card-img-top" src="img/modern-home-exterior.jpg" alt="Card image cap">
                            <div class="card-body">
                                <p class="card-text">
                                    
                                <h5>Monitore seu consumo de energia</h5>
                                </p>
                            </div>
                        </div>
 
                        <div class="card mb-3">
                            <img class="card-img-top" src="img/modern-living-room.jpg" alt="Card image cap">
                            <div class="card-body">
                                <h5 class="card-title">Sala</h5>
                                <p class="card-text">
                                    <!-- <canvas class="my-4" id="chartPeso" width="900" height="380"></canvas> -->
                                </p>
                                <p class="card-text"><small class="text-muted"><a href="dispositivos.html">Ver mais</a></small></p>
                            </div>
                        </div>

                        <div class="card text-white bg-danger">
                            <div class="card-header">Alerta</div>
                            <div class="card-body">
                            <h5 class="card-title"></h5>
                            <p class="card-text">Encontramos uma irregularidade na medição do consumo de energia elétrica de sua geladeira.</p>
                            </div>
                        </div>

                    </div>

                </main>
            </div>
        </div>

        <script type="text/javascript" src="node_modules/jquery/dist/jquery.min.js"></script>
        <script type="text/javascript" src="node_modules/popper.js/dist/umd/popper.min.js"></script>
        <script type="text/javascript" src="node_modules/bootstrap/dist/js/bootstrap.js"></script>
        <script type="text/javascript" src="node_modules/feather-icons/dist/feather.min.js"></script>
        <script type="text/javascript" src="node_modules/datatables.net/js/jquery.dataTables.js"></script>
        <script src="node_modules/chart.js/dist/Chart.bundle.js"></script>
        <script>
            feather.replace()
        </script>

        <script src="js/session_storage.js"></script>

        <script type="text/javascript">
            $(document).ready(function() {
                SessionStorage.verifyLogged();
                // Peso.grafico();
                // Atividade.grafico();
                // Pressao.dashboardPressao();
            });
        </script>
    </body>
</html>